import React from "react";
import { IBreadcrumbPro } from "../../1properties/0define/1comp/breadcrumb";
import FormComponent from "../2formItem/abasecomp";
export default class TwBreadcrumb extends FormComponent<IBreadcrumbPro> {
    constructor(props: any);
    renderItem: (property: any, cell: any) => React.JSX.Element;
    render(): React.JSX.Element;
}
